Переполнение буфера в Code-it Software NCTAudioGrabber2 ActiveX компоненте

Дата публикации:
04.06.2008
Всего просмотров:
745
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
aBasic Editor 10.x
Wave MP3 Editor 10.x
Wave MP3 Editor 15.x
Уязвимые версии:
aBasic Editor 10.1, возможно более ранние версии
Wave MP3 Editor 10.1, возможно более ранние версии
Wave MP3 Editor 15.2, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/353724.php

URL производителя: www.code-it.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA